[alsa-devel] alsaplayer configure says Build alsa 0.9.x output plugin: no

Timur Tabi timur at freescale.com
Fri Sep 7 19:58:11 CEST 2007

I have a working ALSA driver on my system.  I downloaded the latest alsaplayer 
and when I ran ./configure, it says this:

   Build alsa 0.9.x output plugin:     no

I looked at the source code for configure, and I found this:

  if (eval "$ac_cpp conftest.$ac_ext") 2>&5 |
   $EGREP "AP_maGiC_VALUE" >/dev/null 2>&1; then

But I don't understand it.

What do I need to have to get alsaplayer to build ALSA output support?

Timur Tabi
Linux Kernel Developer @ Freescale

More information about the Alsa-devel mailing list